@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
a:link,a:visited{ text-decoration: none; color:#333;}
a:hover,a:active{ color: #333;}
a img{border: 0;}
ul li{list-style: none;}
body{margin: 0;padding: 0;font-family:"微软雅黑";background: #444;}


/* 清理浮动 */
.f_clear:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.f_clear {zoom:1;}/* for IE6 IE7 */
.f_fl,
.f_fr{display: block;}
.f_fl{float: left;}
.f_fr{float: right;}
.pst { position: relative; }

.wrapper{background:#f1f1f1;width: 640px;margin:auto;padding: 0px;}
header{height: 90px; line-height:90px;background-color: #3e4750; filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9; opacity: 0.9; padding: 15px 0x;}
header h1{font-size: 30px;color: #ffffff;font-weight: normal; text-align:center; margin: 8px 0 6px 0;}
header p{font-size: 22px;color:#dfe1e2;}
section{text-align: center;}
.banner{ text-align: center; width: 640px; padding-top: 20px; margin-bottom:40px; }
.banner p{font-size: 25px;color: #898989;font-family: "微软雅黑";}
.banner h5{color: #00b1f0;font-size: 40px; font-family: "微软雅黑";margin:38px 0 10px 0;}
.guide_box{ }
.guide_box li{ position:relative; margin-bottom:40px;}
.guide_box li h4{ font-size:36px; color:#fff; margin:0 50px; padding:20px; padding-bottom:0; line-height:40px; font-weight:normal; }
.guide_box li p{ font-size:24px; color:#fff; text-align:left; margin:0 50px; padding: 20px; line-height:40px;}

footer{ height: 76px; background-color: #3e4750; padding: 14px 11px 14px 15px}	  
.footer_info { padding-left: 20px; padding-top: 10px; }
.footer_info h2 { color: #dcdddd; font-size: 21px; font-weight: normal; }
.footer_info p { color: #dcdddd; font-size: 19px; }
.footer_phone { position: relative; top: 2px;}

.download_tip{ position:absolute; top:130px; background:#000; filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7; border-radius:4px; color:#fff; padding:20px; width:560px; font-size:25px;}
.download_tip i{ margin:0 3px;}
.download_tip img{ margin-bottom:-6px;}
.color_yellow { color: #FC0;font-style: normal;}
.title_txt{ padding:20px 0; margin-bottom:16px; height:180px; position:absolute; bottom:-10px; left:0; filter:alpha(opacity=85);-moz-opacity:0.85;-khtml-opacity: 0.85;opacity: 0.85;}
.title_bg_blue{ background:#12b0f4;}
.title_bg_purple{ background:#5252ad;}
.title_bg_orange{ background:#fe9a37;}
.title_bg_green{ background:#6ccd24;}
.title_bg_red{ background:#fb5e5e;}
.subbar{ margin:0 30px;}
.subbar li{ height:100px; display:block;  line-height:100px; border-bottom:1px #ddd solid; padding:0 20px;}
.subbar li a{ height:100px; display:block;  line-height:100px; color:#666; text-align:right; font-size:28px; background:url(../img/record_right_arrow.png) no-repeat right center;}
.subbar li a:hover{ color:#333;}
.arrow{ background:url(../img/record_right_arrow.png) no-repeat right center; width:16px; height:100px;}
.return_wrap{ position: fixed; top:65px; left:10px; width:100px; height:100px; border-radius:10px; background:#000; filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity: 0.6; opacity: 0.6; cursor:pointer; z-index:99999;}

